html, body,div,img {margin:0;padding:0;}
div {overflow:hidden}
body {color:#666;font-family:georgian;}
img {clear:right;}
.wb, .wb1 {float:left;width:90px;height:80px;padding-top:2px;border-right:1px solid #f3922d;overflow:hidden}
.wb1 {width:160px;clear:both;background-color:#eee;height:72px;border:0px;}
.i {float:right;font-size:9pt;text-align:center;padding-top:0px}
.wb1 .i {padding-top:10px;}
.i div{padding:1px;}
.t,.x_t,.x_b {float:left;}
.t {padding-top:4px;}
.wb1 .t {padding-top:0px;font-family:tahoma;font-size:11pt;}
.t div{text-indent:15px;}
.x_t {width:100%;height:60px;}
.wb1 .x_t {height:70px;width:70%;margin-left:auto;margin-right:auto;float:none;}
.x_b {border-top:1px solid #aaa;width:100%;font-size:10pt;text-indent:2px;}
.wb1 .x_b {border-top:1px solid #fff;}
.x_b div{float:right;font-family:arial;font-size:12pt;text-indent:2px;color:#666;direction:rtl;}
.x_c {font-size:11pt;color:#333;}